Topic outline

  • Project

    Embedding and extending exemplary academic integrity policy and support frameworks across the higher education sector (Exemplary Academic Integrity Project) aimed to extend and embed the five core elements of exemplary academic integrity policy identified by the recently concluded Academic Integrity Standards Project (Bretag et al 2010-2012) – access, approach, responsibility, detail and support – across the Australian higher education sector. Central to these elements is a commitment by providers to fostering a culture of academic integrity.

    Within the higher education context, the Exemplary Academic Integrity Project (EAIP) was a strategic collaboration between UniSA as project leader, Griffith University researchers and policymakers and Queensland Institute of Business and Technology (QIBT). Griffith University has been working with QIBT, a private (Navitas) higher education provider at the college level, since 1997. The partnership offers a pathway to university for international and domestic students. In this context these two institutions have worked collaboratively to address issues of English language proficiency and academic integrity to assure quality learning outcomes. UniSA, as lead institution, also has a close working relationship with the South Australian Institute of Business and Technology (SAIBT) which is another Navitas college. One of the reference group members, La Trobe University, also has a relationship with a Navitas college, the La Trobe University International College (LTUIC). The participation of these Navitas colleges in the project assisted to embed exemplary policy and support frameworks across both public and private providers.

     Project team at OLT Showcase, Canberra on 20 Nov 2013

    As support is crucial to enact exemplary policy, this OLT project developed resources accessible to both public and private higher education providers to embed these elements. Two critical areas identified by Bretag et al (2012) were addressed in this project. First, support systems were developed for vulnerable student groups including international English as an Additional Language (EAL) students, and educationally ‘less prepared’ students who struggle to understand the concept of academic integrity without assistance. Second, the lessons about exemplary academic integrity policy and support frameworks were extended to include higher degree by research (HDR) students.

    The project deliverables were:

    • An academic integrity policy toolkit for Higher Education private providers in an interactive online format.
    • Tailored support resources for educationally less prepared students in higher education;
    • Evidence based academic integrity policy and support framework for Higher Degree by Research (HDR) students;
    • Final research report targeted at those in the learning and teaching community who are well informed, and who will utilise the report as a reference and framework; and
    • High level summary document suitable for a wide variety of audiences.

    The project conducted activities over a 12 month time frame in three phases. Formative evaluation was included in all phases of the project.

    • Phase 1 (months 1-7), the project team and project reference group met for a two day roundtable to lay the ground work for the project deliverables. The development process took place on the key deliverables:
      • toolkit for private providers
      • tailored support resources for educationally less prepared students
      • academic integrity policy and support frameworks for HDR students.
    • Phase 2 (months 8-10), the resources developed were trialled and the academic integrity policy and support frameworks developed were finalised. Some formal dissemination was conducted at the end of this phase.
    • Phase 3 (months 11-12) further formal dissemination, summative evaluation and submission of the final report to the OLT.

     

  • Team

    Project Leader: Tracey Bretag, BA (Hons), MA, EdD (by  research),  Director: Global Experience  Program, University of South Australia. Bretag brings extensive research experience on academic integrity to the group. Bretag has been the Chair, Co-Chair or Deputy Chair of The Asia-Pacific Forum on Educational Integrity (APFEI) (http://apfei.edu.au), since it was founded in 2003. She is also the Deputy Chair and in-coming Chair (2013) of the Advisory Council to the International Center for Academic Integrity (ICAI). She has written extensively about academic integrity issues and is also the founding Editor (since 2005, originally with Helen Marsden) of the International Journal for Educational Integrity (http://www.ojs.unisa.edu.au/index.php/IJEI ).  In 2011 Bretag was awarded the ICAI Exemplar of Integrity Award, in recognition of her contributions to the field of academic integrity.  From 2010-2012, Bretag was the Project Leader of the Australian Learning and Teaching Council Priority Project: Academic integrity standards: Aligning policy and practice in Australian universities.  

     

    Project Manager: Saadia Mahmud, MBA, MPhil, Phd, Research Fellow, University of South Australia. Mahmud brings extensive project management experience to this OLT project. She has been on UniSA led research grants since 2009, and was the Project Manager on the ALTC Academic integrity standards: Aligning policy and practice in Australian universities project, and former Project Manager of the ALTC project,  Moderation for fair assessment in transnational learning and teaching (2008-2010). After a decade of working in banking and finance in project management roles, Mahmud joined UniSA in 2001. Her doctoral thesis entitled “Role of self-organisation in the handling of adaptive challenges by enterprises” found that open and honest communication and trust were related to the ability to self-organise and being adaptive to change. The vital role of honesty and trust in organisations is a recurrent theme in her work and she has published numerous articles and conference papers with Bretag on issues of academic integrity.

     

    Karen van Haeringen drafted both Griffith’s Institutional Framework for Promoting Academic Integrity Among Students and the Policy on Student Academic Misconduct, as well as guided the development of the Student Academic Integrity Management System (SAIMs) within the PeopleSoft Student System. Karen has over 20 years’ experience in managing and implementing evidence-based institution-wide policy projects often underpinned by the development of large Information Technology (IT) solutions. Her work in academic integrity is currently being extended to building a framework for developing professional integrity among Griffith’s students in the context of student registration by professional bodies and increased involvement in work-integrated learning. Karen brings to the project practical experience in the decision-making processes that guide the development and administration of policy.

     

    Anna Stewart led the Griffith-wide development and implementation of the Griffith University Institutional Framework for Promoting Academic Integrity among Students. During this time she worked closely with Karen van Haeringen to develop the necessary policy framework and resources.  Professor Stewart’s academic background includes being a Head of School and Deputy Dean (Learning and Teaching) and an internationally recognised researcher in youth justice, prevention science, evaluation science and policy analysis.  She brings to the project a sound theoretical and empirical evidence base and she will ensure the implementation and evaluation strategies are practical and appropriate.  Professor Stewart also has a strong interest in the development of a framework for HDR students.  She has supervised eight PhD students to completion and currently supervises 10 PhD students.  She has examined 16 HDR theses. She has published over 60 peer-reviewed publications, government reports and non peer reviewed publications. She has been involved in partnerships that have obtained over four million dollars in National Competitive Funding (including six ARC grants), consultancies and other government research funding.

     

    Leigh Pointon is the Director of Academic Programs and Student Services at the Queensland Institute of Business and Technology. Leigh has approximately 20 years’ experience delivering higher education courses within the university and private education sectors. She has considerable experience teaching EAL students, and managing and delivering higher education programs across a broad range of disciplines to educationally ‘less prepared’ students. QIBT and Griffith University have worked tirelessly in their attempts to ensure graduates of QIBT enjoy a seamless transition to their university programs. A cornerstone of the successful transition is the cross institution consistency in policy; in particular those around learning and teaching. QIBT also has a strong affiliation with the other Australian and international Navitas pathway colleges, and plays a pivotal role in the development and dissemination of Learning and Teaching, and Governance policy and practice within the Navitas University Pathway Division (UPD).

    Reference Group

    Dr Helen Marsden, Australian National University, Canberra; Champion for Academic Integrity for the ‘Best practice framework to inform and guide higher degree research training excellence’ OLT project led by Dr Joe Luca in collaboration with the DDoGS group (Deans and Directors of Graduate Studies); member of ALTC Academic Integrity Standards project reference group (2010-2012).

    Dr Erica Morris, Senior Advisor: Higher Education Academy JISC Academic Integrity Service (UK). Morris is the lead author of the Higher Education Academy (HEA) JISC Academic Integrity Service, Policy works: Recommendations for reviewing policy to manage unacceptable academic practice in higher education, and Supporting academic integrity: Approaches and resources for higher education (2011).

    Dr Tricia Bertram Gallant, Academic Integrity Coordinator , University of California, San Diego; author of Academic Integrity in the Twenty-First Century: A Teaching and Learning Imperative (Jossey-Bass, 2008); co-author of Cheating in School: What We Know & What We Can Do (Wiley-Blackwell, 2009); editor of Creating the Ethical Academy: A Systems Approach to Understanding Misconduct & Empowering Change (Routledge, 2011); member of ALTC Academic Integrity Standards project reference group (2010-2012).

    Professor Margaret Hicks, Director: Learning and Teaching, University of South Australia; member of ALTC Academic Integrity Standards project reference group (2010-2012).

    Ms Jennifer Martin, Student Academic Integrity Coordinator, Griffith University. Her role supports academic staff university-wide in managing cases of academic misconduct within the Institutional Framework for promoting Academic Integrity Among Students. Ms Martin was a member of the Academic Integrity Standards project reference group (2010-2012).

    Associate Professor Wendy Loughlin, Dean (Learning and Teaching), Science, Environment, Engineering and Technology Executive; Chair of the University Assessment Committee, Griffith University. Assoc Prof Loughlin is one of only four Tier 2 academic integrity breach decision-makers at Griffith University.

    Professor Julie Jackson, Pro Vice Chancellor: Educational Partnerships and Quality, La Trobe University.

    Mr Bruce Carboon, Director: Academic Services, La Trobe University.

    Winthrop Professor Jane Long, Pro Vice Chancellor: Education, University of Western Australia.

    Professor Helen Borland, Director of the Office for Postgraduate Research, Victoria University.

    Associate Professor Bill Eckersley, Associate Dean Teaching and Learning, Faculty of Arts, Education and Human Development, Victoria University.

    Ms Annmaree Mifsud, Senior Advisor to Pro Vice Chancellor, Research & Research Training, Victoria University.

  • Roundtable

    The Project Roundtable was held in Brisbane on 28 February and 1 March 2013 (Roundtable Agenda). Following an introductory presentation by Dr. Tracey Bretag (Project Leader) and an overview of the work of the Higher Education Standards Panel by Professor David Siddle, the Roundtable brought together the project team and reference group in a collegial environment to allow participants to share the practical implementation details of exemplary academic integrity policy. Participants were encouraged to share details of institutional practices which show the efficacy of their policies in their specific contexts using the Framework for sharing best practice provided by the Project. Each participant at the Roundtable was also provided an Information Sheet , Consent Form and the Core elements paper by Bretag et al (2011).

    Video of Dr Tracey Bretag's presentation at the EAIP Roundtable

    The Roundtable provided an opportunity to public and private providers of higher education to:

    • share implementation details of exemplary academic integrity policy
    • adapt best practice for specific student groups
    • collaborate on issues of academic integrity

    Presentations were videotaped and notes were taken during the Roundtable to enable the project team to analyse and adapt current best practices for the identified student groups. The findings from the Roundtable have been disseminated via a national speaking tour by international academic integrity experts, Dr Erica Morris and Dr Tricia Bertram Gallant.

    Representatives from five Australian universities gave presentations on implementation details of exemplary academic integrity policy at their institution:

      1. Griffith University1 (wmv, 91.2MB) presented by Ms. Karen van Haeringen and Associate Professor Wendy Loughlin (PDF, 1.14MB). Videos embedded in the presentation: Theoretical underpinnings , Responsibility , Support .
      2. University of South Australia (wmv, 81.8MB) presented by Dr. Rowena Harper (PDF, 247KB).
      3. La Trobe University (wmv, 100MB) presented by Mr. Bruce Carboon (PDF, 322KB).

    • University of Western Australia (wmv, 68.5MB) presented by Assistant Professor Lee Partridge (PDF, 1.53MB).

    1. Victoria University presented by Dr. Fiona Henderson (wmv, 75.3MB) on behalf of Professor Helen Borland, Associate Professor Bill Eckersley and Dr. Fiona Henderson (PDF, 3.01 MB).


    Participants at the EAIP Roundtable in group discussions

    Ms. Leigh Pointon presented the QIBT perspective (wmv, 102MB) as a private higher education provider and Ms. Karen van Haeringen presented her analysis of online academic integrity policy of non-university higher education providers using the five core elements framework. The joint presentation is available here (PDF, 1.56MB).

    Dr. Saadia Mahmud and Dr. Tracey Bretag presented some preliminary findings from their review of academic integrity policy for higher degree by research (HDR) students in Australia. The joint presentation is available here (PDF, 871KB) Further findings will be presented at the upcoming 3rd World Conference on Research Integrity at Montreal, Canada in May 2013.

    1 An internal presentation  by Ms Karen van Haeringen provides further information on Griffith University's management of academic integrity (PDF, 640KB).

  • International experts national speaking tour

    Following the Roundtable at Brisbane on 28 February and 1 March 2013, our two international experts Dr Tricia Bertram Gallant and Dr Erica Morris, engaged in a national speaking tour, between them making presentations at UniSA, Griffith University, La Trobe, University of Western Australia, and Macquarie University. The seminars were open to all higher education providers. The presentation of the findings from Roundtable can be accessed here. An overview of the project was presented at each seminar by a project team member (Dr Tracey Bretag at Perth, Adelaide and Melbourne), Ms Karen van Haeringen at Brisbane and Dr Saadia Mahmud at Sydney. The project overview presentation can be accessed here.

    Dr Tricia Bertram Gallant, Academic Integrity Coordinator , University of California, San Diego; author of Academic Integrity in the Twenty-First Century: A Teaching and Learning Imperative (Jossey-Bass, 2008); co-author of Cheating in School: What We Know & What We Can Do (Wiley-Blackwell, 2009); editor of Creating the Ethical Academy: A Systems Approach to Understanding Misconduct & Empowering Change (Routledge, 2011); member of OLT Academic Integrity Standards project reference group (2010-2012). For more information about Dr Bertram Gallant click here. Dr Bertram Gallant's seminars in Australia were held at The University of Western Australia (Perth, Western Australia) on 5 March 2013; and Macquarie University (Sydney, New South Wales) on 6 March 2013

    The presentation by Dr Tricia Bertram Gallant of her work at the University of California, San Diego can be accessed here (PDF, 2.33 MB).

    Video of Dr Tricia Bertram Gallant speaking at Macquarie University

     

    Dr Erica Morris, Academic Lead for Assessment and Feedback at the Higher Education Academy (HEA) in the UK, previously a Senior Advisor leading the Academy JISC Academic Integrity Service (UK). Morris is the lead author of the HEA publications: Policy works: Recommendations for reviewing policy to manage unacceptable academic practice in higher education, and Supporting academic integrity: Approaches and resources for higher education (2011).

    Dr Erica Morris's seminars in Australia were at Griffith University (Brisbane, Queensland) on 4 March 2013, University of South Australia (Adelaide, South Australia) on 6 March 2013; and La Trobe University (Melbourne, Victoria) on 8 March 2013.

             Dr Erica Morris

    Video of Dr Erica Morris speaking at the University of South Australia (wmv, 219MB)

    The presentation by Dr Erica Morris of her work at the Higher Education Academy can be accessed here (PDF, 892KB).

  • Framework for enacting exemplary academic integrity policy

    Framework

     

    Figure 1: Framework for enacting exemplary academic integrity policy (Bretag & Mahmud 2013, under review)

    The five core elements of exemplary academic integrity policy identified by Bretag et al (2011)[1] were Access, Approach, Responsibility, Detail and Support, with no element given priority over another. According to Bretag et al, the purpose of the policy should be to develop shared values with all stakeholders based on a genuine and coherent commitment to academic integrity. In the United Kingdom, the Higher Education Academy developed 12 recommendations for good practice in relation to academic integrity policy, which resonate strongly with the five core elements detailed below:

    • Access: The policy is easy to locate, easy to read, well written, clear and concise. The policy uses comprehensible language, logical headings, provides links to relevant resources and the entire policy is downloadable as in an easy to print and read document.
    • Approach: Academic integrity is viewed as an educative process and appears in the introductory material to provide a context for the policy. There is a clear statement of purpose and values with a genuine and coherent institutional commitment to academic integrity through all aspects of the policy.
    • Responsibility: The policy has a clear outline of responsibilities for all relevant stakeholders, including university management, academic and professional staff, and students.
    • Support: Systems are in place to enable implementation of the academic integrity policy including procedures, resources, modules, training, seminars, and professional development activities to facilitate staff and student awareness and understanding of policy.
    • Detail: Processes are detailed with a clear list of objective outcomes, and the contextual factors relevant to academic integrity breach decisions are outlined. The policy provides a detailed description of a range of academic integrity breaches and explains those breaches using easy to understand classifications or levels of severity. Extensive but not excessive detail is provided in relation to reporting, recording, confidentiality and the appeals process.

    Following the Roundtable, key recommendations for enacting exemplary academic integrity policy were identified by the project team for immediate dissemination via the National Speaking Tour.  These recommendations were further refined by Tracey Bretag and Saadia Mahmud, based on analysis of Roundtable presentation transcripts and are currently being fully explored in a paper for review.  The six recommendations include:

    • Regular review of academic integrity policy and process: Exemplary policy is not enough. Policy requires constant revision based on an institutional commitment to academic integrity and feedback from breach data, academic integrity breach decision-makers, appeals committees, senior managers, teaching staff, students and policy-makers in other functional areas
    • Academic integrity champions: Data from all five institutions’ presentations were coded under this theme. ‘Academic integrity champions’ were from: outside the academy, management, staff and students.
    • Academic integrity education for all stakeholders: Data from all five institutions were coded under the theme ‘educative approach’, corresponding with the project team’s preliminary analysis that indicated the importance of academic integrity education, and with the AISP recommendation for support.
    • Student engagement: Presenters recognised the importance of encouraging students to be partners, rather than passive recipients in academic integrity education, and data from all five institutions were coded under ‘student engagement’.
    • Robust decision making systems: All five universities recommended that there should a person or persons with a ‘designated academic integrity role’. Four out of five universities said they should be located within the faculty
    • Record keeping for evaluation: All five institutions emphasised the need for centralised records. Academic integrity breach data should be confidentially maintained, managed and analysed for the purpose of process improvement, quality assurance, procedural fairness, transparency and improvement of teaching and learning

    Tracey Bretag presented this preliminary work at the Plagiarism Across Europe and Beyond Conference, in Brno, Czech Republic on 12 June 2013. The keynote presentation can be found here

    Tracey Bretag presenting at Brno


     [1] Bretag, T., Mahmud ,S., Wallace M., Walker R., Green M., East J., James C., McGowan U., and Partridge L. (2011). Core elements of exemplary academic integrity policy in Australian higher education.  International Journal for Educational Integrity, 7(2): 3–12.

    [2] Bretag, T & Mahmud, S. (2013, under review). Enacting exemplary academic integrity policy: An evidence-based framework. Submitted for review on 25 November 2013 to Studies in Higher Education.

     

  • Resources on academic integrity

    The section provides resources on academic integrity that are publically available. All of these resources are appropriate for a general student audience, although some would be especially relevant for students for whom English is an Additional Language (EAL). The following definition of academic integrity is drawn from the Academic Integrity Standards Project (AISP):

    "Academic integrity encompasses a number of values and ideals that should be upheld in an academic institution. Within the academy there is a fundamental obligation to exercise integrity, which includes honesty, trustworthiness and respect. Within an academic structure those values must be evident in the research as well as the teaching and learning activities of the institution.  Academic integrity involves ensuring that in research, and in teaching and learning, both staff and students act in an honest way, that they’re open and accountable for their actions, and that they exhibit fairness and transparency when they’re dealing with people or with research.  Furthermore, it is important that staff members at all levels be role models and demonstrate integrity as an example to students who will progress through the education system and then transition into professional life. Academic integrity impacts on students and staff in these core activities, and is fundamental to the reputation and standing of an organisation and its members." (AISP Interview transcript: Law Academic, University A)

    The Exemplary Academic Integrity Project, in consultation with TESOL SA, has further adapted this definition to meet the needs of English as an Additional Language students, and is presented in plain English as follows:

    Academic integrity means acting with the values of honesty, trust, fairness, respect and responsibility in learning, teaching and research. It is important for students, teachers, researchers and professional staff to act in an honest way, be responsible for their actions, and show fairness in every part of their work. All students and staff should be an example to others of how to act with integrity in their study and work. Academic integrity is important for an individual's and a school's reputation. 

    We encourage all higher education providers to use the simplified definition above to assist EAL students to understand the complex and sometimes confusing concept of academic integrity. This definition has been translated into Mandarin by the Building Academic Integrity Project and the Mandarin version is available here.

    The following videos on academic integrity have been selected by the project team using a set of criteria that included video quality, duration, having student appeal, and providing an educational approach . These details are provided as introductory material for each video and are summarised in our Selection Table.

    You Tube Videos1

    Academic integrity issues are complex and multi-faceted. The videos provided here are intended to capture student interest and open a conversation on academic integrity. The video below 'Academic Integrity - Students' make an abstract concept (integrity) personal and intrinsic to the character of the student. It uses 'talking heads' and would appeal to all students. Duration:1.07 minutes

    • Orientation video Uses clip art relating to breaches of academic integrity, accompanied by Billy Joel’s ‘Honesty’. It would be useful to play as a backdrop to an academic integrity or orientation seminar. Duration: 3:16 minutes
    • Academic integrity and why it matters Uses talking heads to discuss students' lived experience of ‘integrity’. Duration 2:09 minutes
    • What is plagiarism Uses role play to outline a common scenario students can relate to. Duration: 1:59 minutes
    • Plagiarism Uses talking heads and role play to depict academic integrity dilemmas as a short vignette. Duration: 3:59 minutes
    • Uses talking heads to present an example that is very likely to be the experience of even high achieving students . Focus is educational. Duration: 1:15 minutes
    • Academic integrity breaches Uses role play to depict scenarios that are authentic and demonstrate the dilemmas that many students face with their peers. Duration: 2:50 minutes
    • Quiz: AI breaches Uses an online interactive format for a quiz on academic integrity breaches. Duration 1:05 minutes
    • Uses role play and 'talking heads' in a scenario of using a cell phone to breach academic integrity. Duration: 1:32 minutes
    • Sharing tests Uses 'talking heads' and role play to depict the dilemma of sharing answers on a test. Duration: 2:12 minutes
    • Collusion Uses 'talking heads' and role play to depict the issue of collusion. Duration: 3:12 minutes
    • Group work etiquette Uses 'talking heads' and role play to depict issues around group work. Duration: 4:05 minutes
    • Self-plagiarism Uses 'talking heads' and role play to depict the issue of self-plagiarism. Duration: 1:56 minutes

    The video above, "Plagiarism: How to avoid it" Uses narration and animation to explain plagiarism well and in an engaging manner. Duration: 2:50 minutes

    Tutorials on academic integrity

    Compilation of resources  

     


    1 For an illustration of how the You Tube videos can be used in an activity session at your institution click here.

  • Integrity in postgraduate research

    In a rapidly changing and competitive higher education sector, postgraduate research education is also experiencing changing practices. Our research in six Australian universities challenges the presumption of HDR students holding prior knowledge of academic integrity. Our findings indicate that many postgraduate students are undertaking the research phase of their academic careers seriously under-prepared and ill-informed of their institution’s requirements. We propose that Australian universities should aim to induct postgraduate research students into an overarching institutional culture of integrity.[1].

    Evidence-based policy and support framework to foster integrity in postgraduate research (Mahmud & Bretag  2013)

    We propose a framework for policy and support for integrity in postgraduate research that consists of:

    1. A commitment to foster a culture of academic integrity
    2. Academic integrity policy that includes the five core elements of exemplary policy, i.e. access, approach, responsibility, detail and support.
    3. Policy on integrity in postgraduate research that meets the standards of exemplary academic integrity policy.
    4. Measures to enact such policy including adherence to the Code, consistency in policy and practice, and socialisation of trainees with researchers modelling responsible research practice.

    Dr Saadia Mahmud recently presented a poster based on  her research with Dr Tracey Bretag, 'Making the link  between between academic integrity and research integrity for postgraduate students', at the 3rd World Conference on Research Integrity, Montreal, Canada, and a poster 'Beyond compliane: Nuturing an institutional culture of integrity' at the Australasian Research Managers Conference (ARMS 2013), Adelaide, Australia on 12 September, 2013. Click on the poster image below to open the file. The photo of Dr Saadia Mahmud wih Professor Melissa Anderson, Conference Convenor of 3WCRI was taken on 8 May, 2013 at Montreal, Canada.

    Dr Saadia Mahmud with 3WCRI Convenor Prof Melissa Anderson

    The posters above refers to Mahmud & Bretag (2014) review of 9 online academic integrity policies for HDR students against the Code and the five core elements of exemplary policy identified by the Academic Integrity Standards Project i.e. Access, Approach, Responsibility, Detail and Support. The authors found inconsistency with the Code in the definition of research misconduct and a lack of adequate detail and support. We propose linking the specific requirements for postgraduate research students from a university’s main academic integrity policy to ensure a consistent and educative approach to integrity across the university. The poster presented at ARMS 2013 includes the Evidence-based policy and support framework to foster integrity in postgraduate research.[2].


    [1] Mahmud, S. & Bretag T. (2013). Postgraduate research students and academic integrity: ‘It's about good research training’. Journal of Higher Education Policy and Management, 35(4),432-443.

    [2] Mahmud, S. & Bretag T. (2013). Fostering integrity in postgraduate research: An evidence-based policy and support framework. Accountability in Research,  DOI:10.1080/08989621.2014.847668 published online 18 November.

  • Resources for postgraduate research

    Research Training Scenarios

    Postgraduate research students are referred to as ‘research trainees’ in the Australian Code for the Responsible Conduct of Research[1] (the Code). The following short scenarios have been developed for postgraduate students and their supervisors to stimulate discussion and understanding of the sections of the Code.

    Training in the Responsible Conduct of Research (RCR)

    The Ethics in Research & Publication program for young researchers by Elsevier offers a range of resources including:

    Queensland University of Technology's research skills tutorial "Advanced Information Research Skills (AIRS)" is suitable for postgraduate research students and researchers at QUT and external to the university. The content is freely available.

    We gratefully acknowledge permission from Professor Chou, Institute of Education, National Chiao Tung University, Taiwan to display the following animations developed for graduate research training at her university. The animations are intended to capture student interest and open a conversation on integrity especially with students for whom English is an Additional Language (EAL). Click on the image to view an animation.

    "I am a great scientist" explores the ramifications of pursuing research in an unethical manner. (4 MB, exe file). Duration: 2 minutes, English text.

     

    "I should be be all right" finds a postgraduate research student wrestling with the issue of data manipulation. (4.5 MB, exe file). Duration: 2 minutes, Chinese audio with English subtext.

     

    Chou, C. (Ed.)(2011). Research ethics (Digital instructional material). Hsinchu, Taiwan: National Chiao Tung University Press.  GPN: 4310002514

    Research Training Programmes

    • Colloborative Institutional Training Initiative (CITI) offers the CITI Program that includes Responsible Conduct of Research (RCR) courses.
    • Epigeum (UK) offers an online Research Integrity Programme for undergraduate, post graduate and early career researchers to create an understanding of the responsibilities of researchers.

    Research Misconduct

    Section 10 of the Code distinguishes between breaches of the Code and research misconduct[2]. The term ‘breach’ is used for less serious deviations from the Code while more serious or deliberate deviations are considered ‘research misconduct’. The Code states “a complaint or allegation relates to research misconduct if it involves all of the following:

    • an alleged breach of this Code
    • intent and deliberation, recklessness or gross and persistent negligence
    • serious consequences, such as false information on the public record, or adverse effects on research participants, animals or the environment

    The Office for Research Integrity (USA) commenced in 1992 and oversees research integrity activities in the Public Health Service (PHS) in USA.

    • Misconduct Case Summaries published by the ORI, are cases in which administrative actions were imposed due to findings of research misconduct
    • Research Integrity The Australian Research Council provides information on the Australian Research Integrity Committee that commenced in February 2011 to review institutional processes that respond to allegations of research misconduct.
    • Retraction Watch Online blog about retractions of academic papers.

     

     


    [1] National Health and Medical Research Council, Australian Research Council and Universities Australia.2007. Revision of the Joint NHMRC/AVCC Statement and Guidelines on Research PracticeAustralian Code for the Responsible Conduct of Research, Canberra: Australian Government. Retrieved  on 5 February 2013 fromhttp://www.nhmrc.gov.au/_files_nhmrc/publications/attachments/r39.pdf

    [2] Mahmud, S & Bretag, T (2013. Fostering academic integrity in postgraduate research: An evidence-based policy and support framework. Accountability in Research, DOI:10.1080/08989621.2014.847668 published online 18 November.

     

  • Academic integrity policy toolkit

    The purpose of the Academic Integrity Policy Toolkit is to guide Australian higher education providers in:

    • the development of their Academic Integrity policy; or
    • in reviewing or auditing their existing Academic Integrity policy against exemplary practice for the purpose of improvement; or
    • more effectively implementing and supporting their existing Academic Integrity policy.

    The Academic Integrity Policy Toolkit has been developed by the Exemplary Academic Integrity Project to ensure that all Australian higher education (HE) providers have access to a range of resources to develop and implement an institution-specific academic integrity policy. This will assist higher education providers to meet the standards required by the Tertiary Education Quality Standards Agency (TEQSA) to:

    • “Ensure the integrity of student assessment
    • Ensure the integrity of research and research activity
    • Prevent, detect and address academic misconduct by students or staff including cheating and plagiarism”. (TEQSA Provider Registration Standard, 4, Requirement 4.3)

    Support is crucial for the development and enactment of effective policy and the Academic Integrity Policy Toolkit aims to provide that support by:

    • Transferring evidence-based, efficacious principles of exemplary academic integrity policies to all TEQSA registered HE providers; and
    • Building capacity within Australian HE providers to develop an institutional culture of academic integrity.

    How to use the Academic Integrity Policy Toolkit

    The template is designed to facilitate the drafting of an appropriate academic integrity policy instrument for consultation, decision and implementation at specific Australian higher education institutions. Once the template has been completed, users can save the academic integrity policy form as a word document, which can be further edited as required. Policy makers can access internationally recognised resources and suggestions for best practice to address institutional issues in relation to academic integrity by clicking on the question icon. These resources are also available in the Academic Integrity Policy Toolkit Booklet (available to print out and use as a stand-alone resource) or by using the links below:

    Feedback on the use of the toolkit, its value to higher education providers and suggested improvements are welcome via the Feedback link.

    The toolkit draws from:

    Academic Integrity Standards Project (AISP): Aligning Policy and Practice in Australian Universities (2012). Elements of exemplary academic integrity policy, Office for Learning and Teaching Priority Project 2010-2012, http://www.aisp.apfei.edu.au/content/exemplary-elements-policy; and

    The Exemplary Academic Integrity Project Roundtable, Brisbane, 28 Feb-1 March 2013.

    • Academic integrity policy toolkit: Policy title

      This is the primary method for locating the policy. Select a title which best reflects both institutional approach and ease of access.

      Access: The policy is easy to locate, easy to read, well written, clear and concise.(AISP 2010-2012).

      Approach: Academic integrity is viewed as an educative process and appears in the introductory material to provide a context for the policy. There is a clear statement of purpose and values with a coherent institutional commitment to academic integrity through all aspects of the policy. (AISP 2010-2012).

      Examples: University of Western Australia, and Victoria University.

      Higher Education Academy (HEA) 'Policy works' Recommendation 3, p.11 - Establish a central web area on the institutional website that gives structure and coherence for the policy and related guidance, so staff and students can readily access up-to-date documentation.

       

    • Academic integrity policy toolkit: Policy access

      Access:  The policy is easy to locate, easy to read, well written, clear and concise. The policy uses comprehensible language, logical headings, provides links to relevant resources and the entire policy is downloadable in an easy to print and read document. (AISP 2010-2012)

      Examples: University of Western Australia, and La Trobe University.

      Search terms for ease of access: Policy makers should work with web developers to ensure that appropriate meta-data is included so that all stakeholders can easily find the policy using a range of appropriate search terms. Some examples include: academic integrity, academic honesty, academic misconduct, research integrity, academic integrity breach, plagiarism, acknowledgement, academic writing conventions, citation, quoting, paraphrasing, summarising, collaboration, copyright, intellectual property, plagiarism, cheating, collusion, data fabrication, misrepresentation, assessment, plagiarism detection, text-matching software.

      Languages for ease of policy access: International students and domestic students from ESL backgrounds may experience cultural and linguistic barriers when asked to respond to a concern of a possible breach of academic integrity. To deliver a policy that is accessible, meaningful and relevant to this student group the academic integrity policy may be provided in a range of languages.

      Example: Griffith University in cooperation with the Student Representative Council provides its Student Academic Misconduct Policy in Arabic, French, Hindi, Korean, Shona, Simplified Chinese, Spanish, Traditional Chinese and Vietnamese.

       

    • Academic integrity policy toolkit: Related policies and procedures

       

      Example: University of Wollongong

      Higher Education Academy (HEA) Policy Works Recommendation 1, pp.8-9 – Establish a cross-institutional committee supported by senior management …with a remit for promoting academic integrity across the institution.

      See HEA – JISC example - The University for the Creative Arts, p.22.

      HEA Policy Works Recommendation 1 – Establish a cross-institutional committee supported by senior management…for reviewing the policy for unacceptable acceptable academic practice and related guidance for staff and students

      See HEA- JISC illustrative case – The University of Leeds, pp.23-24.

    • Academic integrity policy toolkit: Policy scope

       

       

      Policy scope clarifies to whom the policy applies and for what actions.

      Examples: The University of Adelaide and University of Canberra.

    • Topic 14

      Academic integrity policy toolkit: Policy purpose

       

      Policy purpose states the institution’s reason for the policy and the desired outcome.

      Examples: La Trobe University, University of Western Australia and Macquarie University.

      Approach:  Academic integrity is viewed as an educative process and appears in the introductory material to provide a context for the policy. There is a clear statement of purpose and values with a coherent institutional commitment to academic integrity through all aspects of the policy (AISP 2010-2012)

      Examples – Victoria University, University of Newcastle and Griffith University

       

    • Academic integrity policy toolkit: Academic integrity

       

      Approach: Academic integrity is viewed as an educative process and appears in the introductory material to provide a context for the policy. There is a clear statement of purpose and values with a coherent institutional commitment to academic integrity through all aspects of the policy. (AISP 2010-2012).

      "Academic integrity means acting with the values of honesty, trust, fairness, respect and responsibility in learning, teaching and research. It is important for students, teachers, researchers and all staff to act in an honest way, be responsible for their actions, and show fairness in every part of their work. Staff should be role models to students. Academic integrity is important for an individual’s and a school’s reputation."

      Plain English definition of Academic Integrity adapted by Exemplary Academic Integrity Project

       

      Please use the following citation when referring to this resource: Exemplary Academic Integrity Project (EAIP): Embedding and extending exemplary academic integrity policy and support frameworks across the higher education sector (2013), Plain English definition of Academic Integrity,  Office for Learning and Teaching Strategic Commissioned Project 2012-2013, http: www.unisa.edu.au/EAIP .

    • Academic integrity policy toolkit: Roles and responsibilities in assuring academic integrity

       

      Responsibility: The policy has a clear outline of responsibilities for all relevant stakeholders, including university management, academic and professional staff, and students. (AISP 2010-2012)

      Examples – Macquarie UniversityUniversity of Canberra and Flinders University

    • Academic integrity policy toolkit: Promoting a culture of academic integrity

       

      Support: Enabling strategies enact the policy. Without long-term, sustainable and practical support resources, a policy will not be enacted, no matter how well it is articulated. (AISP 2010-2012).

      Examples: University of Sydney,University of South Australia, and University of Western Australia.

      See a template for providing Turnitin information to students.

        "This involves promoting integrity in every aspect of the academic enterprise, including university mission statements and marketing, admissions processes, academic integrity policies, assessment practices and curriculum design, information during orientation and in embedded and targeted support in courses and at every level for students. It encompasses frequent and visual reminders on campus, professional development for staff and research training." (Bretag 2013, Short-cut students, Transparency International Global Corruption Report).

         

      • Academic integrity policy toolkit: Ensuring academic integrity in assessment

         

        Support: Enabling strategies enact the policy. Without long-term, sustainable and practical support resources, a policy will not be enacted, no matter how well it is articulated. Systems are in place to enable:

        • Implementation of the academic integrity policy including procedures, resources, modules, training, seminars, and professional development activities to facilitate staff and student awareness and understanding of policy.
        • Proactive measures to educate students about academic writing and referencing conventions
        • Practical strategies to prevent breaches of academic integrity. (AISP 2010-2012).

        Examples: University of Sydney,University of South Australiaand University of Western Australia

      • Academic integrity policy toolkit: Academic integrity breaches

         

        Detail: Adequate but not excessive detail is provided in relation to reporting, recording, confidentiality and the appeals process.

        The policy provides a detailed description of a range of academic integrity breaches (AISP 2010-2012).

        Examples: The University of New England, and University of South Australia

      • Academic integrity policy toolkit: Classification of academic integrity breaches

         

        Detail: Adequate but not excessive detail is provided in relation to reporting, recording, confidentiality and the appeals process. The policy provides a detailed description of a range of academic integrity breaches and explains those breaches using easy to understand classifications or levels of severity. (AISP 2010-2012)

        Examples: The University of New England, University of Western Australiaand Griffith University.

      • Academic integrity policy toolkit: Academic integrity breach outcomes

         

        Detail: Adequate but not excessive detail is provided in relation to reporting, recording, confidentiality and the appeals process. Processes are detailed with outcomes, and the contextual factors relevant to academic integrity breach decisions outlined. (AISP 2010-2012)

        Examples: The University of Adelaideand LaTrobe University.

         

      • Academic integrity policy toolkit: Academic integrity breach decision makers

         

        Four of the five universities with exemplary academic integrity policies and represented at the EAIP Roundtable (Brisbane, 28 February 2013) recommended that there should be a decision-maker (or decision-makers, depending on the size of the department and the number of cases) located within the faculty with designated authority to determine outcomes for academic integrity breaches. This person might be referred to as an Academic Integrity Officer, Academic Conduct Advisor or Faculty Academic Misconduct Officer (Bretag & Mahmud, in progress).

        Example: University of South AustraliaHigher Education Academy (HEA) 'Policy works' Recommendation 4 (p.12): Develop strategies for staff engagement and development to help ensure that the policy and procedures are consistently followed.

      • Academic integrity policy toolkit: Academic integrity breach decision making process

         

        Detail: Adequate but not excessive detail is provided in relation to reporting, recording, confidentiality and the appeals process. The policy incorporates simple flow charts to demonstrate how the policy is enacted in practice. (AISP 2010-2012).

        Data from presentations of all five institutions with exemplary academic integrity policy at the EAIP Roundtable (28 February 2013) were coded under the theme ‘tools for decision-making’, with presenters agreeing on the importance of providing academic integrity breach decision-makers and other stakeholders with a simple flowchart that details specific roles and tasks.

        Examples : The University of Melbourne has a flowchart showing the process for an allegation of misconduct. See also Griffith University (Sections 6-10).

      • Academic integrity policy toolkit: Identification of potential academic integrity breach

         

        Detail: Adequate but not excessive detail is provided in relation to reporting, recording, confidentiality and the appeals process.The policy provides a description of how a potential academic integrity breach is identified. (AISP 2010-2012)

        Example: The Academic Integrity policy at Queensland University of Technology (QUT) provides a description of how a potential academic integrity breach is identified, usually in the first instance by the teaching staff member.

      • Academic integrity policy toolkit: Notification of breach to an appropriate authority

         

        Detail: Adequate but not excessive detail is provided in relation to reporting, recording, confidentiality and the appeals process (AISP 2010-2012).

        Example: The University of Newcastle’s policy provides detail of the appropriate authority to be notified of a suspected academic integrity breach. At the University of Newcastle, these authorities include Student Academic Conduct Officers or Advisors in Research Integrity.

      • Academic integrity policy toolkit: Referral of breach to academic integrity decision maker.

         

        Detail: Adequate but not excessive detail is provided in relation to reporting, recording, confidentiality and the appeals process (AISP 2010-2012).

        Example: The University of South Australia has designated Academic Integrity Officers located within faculties who are responsible for managing academic integrity breaches, from the initial identification of the breach, through to communicating and meeting with the student. Staff members with concerns liaise directly with the AIO.

        See a template of a letter to a student regarding the Referral of breach to a decision-maker.

      • Academic integrity policy toolkit: Preliminary assessment by decision maker.

         

        Detail: Adequate but not excessive detail is provided in relation to reporting, recording, confidentiality and the appeals process (AISP 2010-2012).

        Example:  In making a preliminary assessment of academic integrity breach allegations, Academic Integrity Officers (AIOs) at the University of South Australia take into account a range of relevant factors, as below. In those instances where the AIO determines that there is a case to investigate, these factors continue to influence decision-making.

         

      • Academic integrity policy toolkit: Communication of students' rights in the decision making process

         

        Provide students with a meaningful and supported opportunity to prepare a comprehensive response to the allegation within a specified timeframe.

        See Section 10. "Observe Natural Justice" (p.7) in the Good decision-making guide from the Queensland Ombudsman.

        Examples: Victoria University and University of South Australia.

        See two templates of letters sent to a student about an allegation of a breach Letter 1 and Letter 2.

         

      • Academic integrity policy toolkit: Student's response to allegation of academic integrity breach

         

        Detail: Adequate but not excessive detail is provided in relation to reporting, recording, confidentiality and the appeals process (AISP 2010-2012).

        Example: Queensland University of Technology. This example provides details of the actions available to students when they respond to an allegation of an academic integrity breach. In particular, see points (v) to (ix) which specify details relating to who can attend the meeting and what support is available to the student.

        See two templates of letters sent to a student about an allegation of a breach Letter 1 and Letter 2.

      • Academic integrity policy toolkit: Consideration of relevant matters in determining outcome

         

        Students' academic integrity breaches do not occur “in some atemporal ether” (Howard 1999, p. 164). An Academic Integrity Decision-Maker needs to take into account the extent of the plagiarism, the student’s intention and/or motivation, the conventions of the discipline, the student’s knowledge of academic conventions and the impact of the outcome on the student’s progression.  Other contextual factors such as the student’s learning background, their level in the academic program and any other previous breaches, may also need to be taken into account (Bretag 2008, p. 4). Each case should be decided on its individual merits and without bias or pre-judgement.

        Examples: University of South Australia , and  La Trobe University.

         

         

        References:

        Bretag, T. (2008) Responding to plagiarism: The need to engage with students’ ‘real lives’, paper presented in the refereed stream of the ATN Assessment Conference: Engaging students in assessment, University of South Australia, 20-21 November.

        Howard, R.M. (1999). Standing in the shadow of giants: Plagiarists, authors and collaborators. Volume 2,Perspectives on writing: Theory, Research and Practice, Ablex Publishing Corporation, Stamford, Connecticut.

         

         

      • Academic integrity policy toolkit: Communicating the decision

        Detail: Adequate but not excessive detail is provided in relation to reporting, recording, confidentiality and the appeals process (AISP 2010-2012).

        Example: Griffith University provides clear guidance of the details that the Student Academic Integrity Coordinator needs to include in communicating the decision to the student about the outcome (penalty) for an academic integrity breach.

        See a template of a Closure letter communicating the decision to a student that an academic integrity breach has occurred.

        See a template of a No case letter communicating the decision to a student that no academic integrity breach has occurred.

        See a template of an Appeal decision letter communicating the outcome of an appeal to a student.

      • Academic integrity policy toolkit: Recordkeeping

         

        Detail: Adequate but not excessive detail is provided in relation to reporting, recording, confidentiality and the appeals process (AISP 2010-2012).

        Enacting exemplary policy in practice requires that academic integrity breach data is confidentially maintained, secure, managed and analysed for the purpose of process improvement, quality assurance, procedural fairness, transparency, and improvement of teaching and learning (EAIP Roundtable Dissemination Presentation 2013). It is important to outline in what circumstances the records may be accessed for internal and external purposes. Specify if any notation is to appear on the student's transcript or memorandum of results. Data from the presentations of all five institutions with exemplary academic integrity policy at the EAIP Roundtable (28 February 2013) were coded in the theme ‘central recordkeeping’.

        Example: University of Western Australia

        As an educative approach to academic integrity is a key purpose of the policy the record is to include opportunities provided or requirements for the student to learn through the completion of an Academic Integrity Student Tutorial or by seeking help from a Learning Advisor. These records (e.g. Learning Advisor Referral form) are used to guide the further education of the student if another breach of academic integrity is identified.

      • Academic integrity policy toolkit: Appealing the decision

         

        Detail: Adequate but not excessive detail is provided in relation to reporting, recording, confidentiality and the appeals process (AISP 2010-2012).

        An academic integrity policy should detail how a student makes an appeal, following appropriate procedure (JISC, 2005, p19).

        Examples: University of Melbourne and University of Western Australia.

        See a template of a Closure letter communicating the decision to a student that an academic integrity breach has occurred and the right to appeal.

        See a template of an Appeal decision letter communicating the outcome of an appeal to a student.